from os import getenv

from distutils.core import setup, Extension
setup(
    name        = 'cfitsio',
    version     = '1.0',
    packages    = [''],
    package_dir = {'' : 'src'},
    ext_modules = [Extension(
        '_cfitsio',
        ['src/cfitsio.i'],
        libraries=['cfitsio'])])
